LPPOM HALAL bugs - Bug #222

Report 1721 A1 2014 Personal tidak tampil hasil report nya namun pada reporting services tertampil
reportnya.

03/03/2021 12:21 PM - Muhammad Bintar

Status: Closed Start date: 03/03/2021
Priority: Normal Due date: 03/17/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer, Mohon support nya untuk perbaikan Ul pada menu Report 1721 A1 2014 Personal dimana report tersebut tidak
menampilkan hasil report nya namun pada reporting services, report tersebut tampil dan ada datanya.
History

#1 - 03/08/2021 12:57 PM - Muhammad Bintar
- File clipboard-202103081256-sd5wp.png added
- Status changed from New to Developing
Solved:

Pastikan semua field sudah di isi nilai 1 pada IsActive pada tabel RPTSELECTION

SERVERTM\SOLSE...PCMEPRPTCATALOG SERVERTASOLSER...MEPRPTSELECTION -+ > panideriee] iy (U SalVigrelsin[ oty SERVERTASOLSE...MWFRUNTASKASYNC

Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or.. ~
3 ReportiD PCMEPRP...
FieldMame PCMEPRP...
Sequence PCMEPRP...
SelectionType PCMEPRP...
ColumnNo PCMEPRP...
Description PCMEPRP...
Required PCMEPRP...
IsHidden PCMEPRP...
FieldRef PCMEPRP...
DefaultValue PCMEPRP...
FormatRef PCMEPRP...
[ I, A, Lalal Wigalalat —a ~
=f DefaultValue FormatRef SearchType TableRef TriggerCombo SelectFunction FixedValue IsActive Motes CreateBy
4 D 1000 NULL 0 PCMEPCOMPID  NULL NULL NULL 1 NULL NULL
FROM NULL 4 PDSEMPOD02 1 NULL
FROM NULL 4 PDSEMPOD02 1 NULL
AT NULL NULL 0 PCMEPEMPAREA EmployeeOffice  NULL NULL 1 NULL NULL
0 fnMenulD NULL NULL NULL NULL NULL 1 NULL NULL
DY NULL NULL NULL NULL 2016=2016(|401... 1 NULL minovais
NULL NULL 0 PHRPYPGRUP NULL NULL NULL 1 NULL NULL
F NULL 0 PHRPYTAXOFF  NULL NULL NULL 1 NULL NULL
frlserlD NULL NULL NULL NULL 1 NULL NULL
® NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
L4 >

#2 - 03/08/2021 12:57 PM - Muhammad Bintar
- Status changed from Developing to QA Test

#3 - 03/08/2021 12:58 PM - Muhammad Bintar
- Status changed from QA Test to Closed
clipboard-202103031218-woq8e.png 106 KB 03/03/2021 Muhammad Bintar
clipboard-202103031219-qoxpz.png 58.9 KB 03/03/2021 Muhammad Bintar
clipboard-202103081256-sd5wp.png 58.6 KB 03/08/2021 Muhammad Bintar
